package com.wms.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.wms.entity.app.dto.StockOfGoodsDto;
import com.wms.entity.table.Stock;

import java.util.List;

public interface StockService extends IService<Stock> {
    List<StockOfGoodsDto> selectSumOfGoods(String goodsId);

    List<StockOfGoodsDto> selectSumOfGoods(List<String> goodsIdList);
}